Bug 189377 - Installing gcalctool: Scriptlet fails
Summary: Installing gcalctool: Scriptlet fails
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applets   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-19 15:59 UTC by Horst H. von Brand
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-29 18:35:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Horst H. von Brand 2006-04-19 15:59:26 UTC
Description of problem:
When updating today:

  Installing: gcalctool                    ####################### [11/79]
  Must set the GCONF_CONFIG_SOURCE environment variable
  error: %post(gcalctool-5.7.32-3.i386) scriptlet failed, exit status 1

Version-Release number of selected component (if applicable):
gcalctool-5.7.32-3

How reproducible:
Update

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Matthias Clasen 2006-07-29 18:35:50 UTC
Should be fixed in rawhide, reopen if not.


Note You need to log in before you can comment on or make changes to this bug.